# 安装
> 从v0.0.3 版本开始，支持通过配置文件的方式启动

## 下载地址
打开 [](https://oss.virjar.com/majora/bin) 选择 最新的版本
![](download.png)
![](download2.png)

## 解压
![img_1.png](start.png)

## 启动
```
nohup bash start.sh  >> std.log 2>&1 &
```
成功的界面
![img_2.png](start2.png)

# 配置文件说明 
> 配置文件 默认是 同级目录的 majora.ini 可按需自行修改 
```
; 绑定的nat server 地址 
; 线上是 majora.virjar.com:5879 测试是 aoba.vip:5879
tunnel_addr = aoba.vip:5879
;一般情况下无需修改  
dns_server = 114.114.114.114:53
;bind to local ip 针对多网卡模式 
local_ip = 192.168.0.100
; 是否关闭自动更新 
disable_update = false
; 日志级别 
log_level = 1
; 服务端异常时的重连间隔 
reconn_interval = 5s
; 不指定时 会随机生成 
client_id =

[extra]
account = superman

[redial]
; 重播的命令 
command = /bin/bash
; 重播的执行脚本 
exec_path = /root/ppp_auto_with_auth.sh
; 重播的周期  
redial_duration = 5m
; 重播执行的时间 
wait_time = 10s
```